
#home-review .review-homecontent { box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.text-left{text-align: left !important;}
.video-box { box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.w-70px {width: 70px;}
.h-70px { height: 70px;}
.fa-star::before { color: #ff7a00;}
.fa-calendar-days::before,
.fa-map-marker-alt::before { color: #fc2f93; font-size: 18px;}
.fa-calendar-days::before {  color: #fc2f93;  font-size: 18px;}
.fa-facebook::before,
.fa-whatsapp::before,
.fa-instagram::before,
.fa-twitter::before {font-size: 40px;}
::marker { color: #fc2f93;}
.text-20 {font-size: 20px;}
.border-radius-20 { border-radius: 20px;}
.box-shadow {box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.home-paint { background: rgba(0, 0, 0, 0.07000000029802322); border-radius: 5px; width: 150px; }
.w-19 { width: 19%; }
.row-gap-30 { row-gap: 30px; }
.col-gap-30 { column-gap: 30px; }
@media (min-width: 1024px) {
  .lg\:w-3\/12 { width: 23% !important;}
}
@media (min-width: 640px) {
  .sm\:w-5\/12 {width: 48%;}
}

@media only screen and (max-width: 767px) {
  .home-paint {width: auto;}
  .w-19 {width: 33%;}
}
@media only screen and (max-width: 575px) {
  .w-19 { width: 50%;}
}
@media only screen and (max-width: 400px) {
  .w-19 {width: 100%;}
}